fields:
  downloads:
    type: structure
    style: table
    fields:
      download_title:
        label: Doc Title
        type: text
        width: 1/1
      download_desc:
        label: Doc Description
        type: textarea
        width: 1/2
      download_desc_extra:
        label: Doc Description (shows in popup)
        type: textarea
        width: 1/2
      download_file:
        label: File
        type: files
        layout: cards
        multiple: false
        width: 1/2
      showform:
        label: Show signup form
        type: toggle
        text:
          - "No"
          - "Yes"
        width: 1/2
